local fn = _gn(0xFD1695C5D3B05439)
--- _ATTACH_ENTITY_BONE_TO_ENTITY_BONE_PHYSICALLY
function Global.AttachEntityBoneToEntityBonePhysically(entity1, entity2, entityBone, entityBone2, p4, p5)
	return _in2(fn, entity1, entity2, entityBone, entityBone2, p4, p5)
end
